  <footer id="footer">
    <nav>
      <ul>
        <!--
        <li><span>Kube</span></li>
        <li>
          <a href="/company/">Company</a>
        </li>
        <li>
          <a href="/blog/">Blog</a>
        </li>
          <li>
          <a href="/docs/">Docs</a>
        </li>
        <li>
          <a href="https://twitter.com/{{.Site.Params.twitter}}">Give a shout-out on Twitter!</a>
        </li>-->
      </ul>
    </nav>
    <p>&copy; Brussels Software Company, 2020.</p>
  </footer>